%define name    bibtex2html
%define version 1.97
%define release %mkrel 2

Summary: Collection of tools for translating from BibTeX to HTML
Name:    %{name}
Version: %{version}
Release: %{release}
Source0: http://www.lri.fr/~filliatr/ftp/bibtex2html/%{name}-%{version}.tar.gz
License: GPLv2
Group:   Publishing
Url:     http://www.lri.fr/~filliatr/bibtex2html/

BuildRequires:  ocaml
BuildRequires:  perl
BuildRequires:  latex
BuildRequires:  hevea
# BuildRequires:  


%description
bibtex2html is a collection of tools for translating from BibTeX to HTML.
They allow to produce, from a set of bibliography files in BibTeX format,
a bibliography in HTML format.

%prep
%setup -q
# Removing unused lib from makefile
sed -i 's/-cclib -lstr//' Makefile.in

%build
./configure \
        --prefix=%{_prefix} \
        --bindir=%{_bindir} \
        --libdir=%{_datadir} \
        --mandir=%{_mandir}
make

%install
rm -rf %{buildroot}
make install BINDIR=%{buildroot}%{_bindir} MANDIR=%{buildroot}%{_mandir}


%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES README GPL COPYING manual.pdf manual.html
%{_mandir}/man1/*
%{_bindir}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.97-2.mga3
+ Revision: 346900
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 29 2012 shlomif <shlomif> 1.97-1.mga3
+ Revision: 248829
- New version: 1.97

* Sun Nov 06 2011 malo <malo> 1.96-2.mga2
+ Revision: 164201
- bump mkrel
- cleanup the install section by removing useless perl substitution.

* Sat Nov 05 2011 malo <malo> 1.96-1.mga2
+ Revision: 163903
- imported package bibtex2html

